IM_PRINT(3)

NAME
im_print - print a string to stdout

SYNOPSIS
#include <vips/vips.h> int
im_print( const char *message )

DESCRIPTION
im_print() prints the message to stdout, with a newline. Sometimes useful for debugging language bindings.

RETURN VALUE
The function returns 0 on success and -1 on error.

SEE ALSO
im_system(3)

COPYRIGHT
2002 The National Gallery